/*
Theme Name: Sembradoras Gil
Theme URI: https://www.sembradorasgil.com/
Author: Funcionalia
Author URI: https://www.funcionalia.com/
Description: Tema corporativo web Sembradoras Gil
Version: 0.0.1
Template: dt-the7
Tags: responsive, theme, custom
*/

.categoryListSelect{
	font: 19px/26px 'Open Sans';
	font-weight: 600;
	letter-spacing: 0px;
	color: #333333;
	text-transform: uppercase;
}
/* WEB - MOBILE */
.mobileBlock{
    display: none;
}
/* FIN WEB - MOBILE */
.m-20{
	margin: 20px;
}
.m-5-div{
	margin: 5px;
}
.slide-enable{
	border: 15px solid #333;
	scale: 1.15;
	opacity: 1 !important;
}
.mapboxgl-popup{
	max-width: 33% !important;
}

.mapboxgl-popup-content{
	background: #666666 !important;
	width:400px;
	max-height: 65vh !important;
	overflow-y: auto !important;
	overflow-x: clip !important;
}


.mapboxgl-popup-tip{
	display:none !important;
}
.mapboxgl-popup-anchor-right .mapboxgl-popup-tip {
	border-left-color: #666666 !important;
}
.mapboxgl-popup-anchor-left .mapboxgl-popup-tip {
	border-right-color: #666666 !important;
}
.mapboxgl-popup-anchor-top .mapboxgl-popup-tip{
	border-bottom-color: #666666 !important;
}
.mapboxgl-popup-anchor-bottom .mapboxgl-popup-tip {
	border-top-color: #666666 !important;
}
.mapboxgl-popup-close-button {
	color:white !important;
	right:5px !important;
	font-size:40px !important;
}
.slider-text{
	font-size: 24px; line-height: 33px;padding-top:20px
}
.customSelect {
	background-color: transparent;
	border: 1px solid #008031;
	color: #008031;
}
.customInput {
	background-color: transparent !important;
	border: 1px solid #008031 !important;
	color: #008031 !important;
}

.flechaIn {
	font-size: 34px;
	position: absolute;
	top: 37px;
	right: 40px;
	color: #008031;
	cursor: pointer;
}
.sub-nav .menu-item i.fa,
.sub-nav .menu-item i.fas,
.sub-nav .menu-item i.far,
.sub-nav .menu-item i.fab {
	text-align: center;
	width: 1.25em;
}
p{
	font: normal normal 600 15px/25px Open Sans;
letter-spacing: 0px;
color: #333333;
}
.customBlog{
	background-color: #F7F7F7;margin-bottom: -15vh;
}
.whiteForm {
	background-color: white;
	border: 0px;
	height: 120px;
}
.titlePhotoSlider{
	font: normal normal 600 20px/33px Poppins;
	letter-spacing: 1.2px;
	color: #333333;
	opacity: 1;
	margin-top:15px;
}
/* PADDINGS & MARGINS */
.pb-5{padding-bottom:5px !important;}
.pb-10{padding-bottom:10px !important;}
.pb-20{padding-bottom:20px !important;}
.pb-30{padding-bottom:30px !important;}
.pb-40{padding-bottom:40px !important;}
.pb-50{padding-bottom:50px !important;}
.pb-60{padding-bottom:60px !important;}
.pb-70{padding-bottom:70px !important;}
.pb-80{padding-bottom:80px !important;}
.pb-90{padding-bottom:90px !important;}
.pb-100{padding-bottom:100px !important;}

.pt-5{padding-top:5px !important;}
.pt-10{padding-top:10px !important;}
.pt-20{padding-top:20px !important;}
.pt-30{padding-top:30px !important;}
.pt-40{padding-top:40px !important;}
.pt-50{padding-top:50px !important;}
.pt-60{padding-top:60px !important;}
.pt-70{padding-top:70px !important;}
.pt-80{padding-top:80px !important;}
.pt-90{padding-top:90px !important;}
.pt-100{padding-top:100px !important;}
.pt-120{padding-top:120px !important;}
.pt-150{padding-top:150px !important;}

.p-10{padding:10px !important;}
.p-20{padding:20px !important;}
.p-30{padding:30px !important;}
.p-40{padding:40px !important;}
.p-50{padding:50px !important;}
.p-60{padding:60px !important;}
.p-70{padding:70px !important;}
.p-80{padding:80px !important;}
.p-90{padding:90px !important;}
.p-100{padding:100px !important;}

.mt-10{margin-top:10px !important;}
.mt-20{margin-top:20px !important;}
.mt-30{margin-top:30px !important;}
.mt-40{margin-top:40px !important;}
.mt-50{margin-top:50px !important;}
.mt-60{margin-top:60px !important;}
.mt-70{margin-top:70px !important;}
.mt-80{margin-top:80px !important;}
.mt-90{margin-top:90px !important;}
.mt-100{margin-top:100px !important;}
.mt-120{margin-top:120px !important;}
.mt-150{margin-top:150px !important;}
.mt-170{margin-top:170px !important;}
.mt-200{margin-top:200px !important;}
.mt-300{margin-top:300px !important;}
.mt--90{margin-top:-90px !important;}
.mt--310{margin-top:-310px !important;}
.mt--20{margin-top:-20px !important;}

.mb-0{margin-bottom:0px !important;}
.mb-10{margin-bottom:10px !important;}
.mb-20{margin-bottom:20px !important;}
.mb-30{margin-bottom:30px !important;}
.mb-40{margin-bottom:40px !important;}
.mb-50{margin-bottom:50px !important;}
.mb-60{margin-bottom:60px !important;}
.mb-70{margin-bottom:70px !important;}
.mb-80{margin-bottom:80px !important;}
.mb-90{margin-bottom:90px !important;}
.mb-100{margin-bottom:100px !important;}


.mr-10{margin-right:10px !important;}
.mr-20{margin-right:20px !important;}
.mr-30{margin-right:30px !important;}
.mr-40{margin-right:40px !important;}
.mr-50{margin-right:50px !important;}
.mr-60{margin-right:60px !important;}
.mr-70{margin-right:70px !important;}
.mr-80{margin-right:80px !important;}
.mr-90{margin-right:90px !important;}
.mr-100{margin-right:100px !important;}

.ml-10{margin-left:10px !important;}
.ml-20{margin-left:20px !important;}
.ml-30{margin-left:30px !important;}
.ml-40{margin-left:40px !important;}
.ml-50{margin-left:50px !important;}
.ml-60{margin-left:60px !important;}
.ml-70{margin-left:70px !important;}
.ml-80{margin-left:80px !important;}
.ml-90{margin-left:90px !important;}
.ml-100{margin-left:100px !important;}

/* FIN PADDINGS & MARGINS */

.bigFont {
	font: normal normal 600 68px/75px Poppins;
	letter-spacing: 2.72px;
	color: #333333;
	opacity: 1;
}
.espiga{
	background: url(/wp-content/uploads/2022/07/ESPIGA.svg) no-repeat;
  background-position-x: 0%;
padding-top: 40px;
background-position-x: 10px;
}
.espigaBlanca{
	background: url(/wp-content/uploads/2023/01/espiga-blanca.svg) no-repeat;
  background-position-x: 0%;
padding-top: 40px;
background-position-x: 10px;
}
.espigaVerde{
	background: url(/wp-content/uploads/2022/07/ESPIGA_VERDE.svg) no-repeat;
  background-position-x: 0%;
padding-top: 40px;
background-position-x: 0px;
}
.titleHomeSection{
	font: normal normal 600 38px/43px Poppins; letter-spacing: 1.52px; color: #333333;
}
.titleHomeSection1{
	font: normal normal 600 38px/43px Poppins; letter-spacing: 1.52px; color: #333333;
}
.titleHomeSection1Private{
	font: normal normal 600 28px/43px Poppins;
	letter-spacing: 1.12px;
	color: #F7F7F7;
	opacity: 1;
}
.titleHomeSection::first-line{
	font: normal normal 600 28px/43px Poppins; letter-spacing: 1.12px; color: #333333;
}
.link{
	font: normal normal 600 20px/27px Open Sans;
letter-spacing: 0px;
color: #008031;
opacity: 1;
	text-decoration: none;
}
.descriptionHomeSection{
	font: normal normal 600 25px/35px Open Sans; letter-spacing: 1.52px; color: #333333; letter-spacing: 0px;
}
.buttonGreen {
	background-color: #008031;
	padding: 10px 20px;
	margin: 10px 0px;
	text-decoration: none;
	font: normal normal 600 13px/20px Open Sans;
	letter-spacing: 0px;
	color: #FFFFFF;
	opacity: 1;
}
.buttonGreen:hover {
	color: #FFED00;
}
.buttonGreenBig {
	background-color: #008031;
	padding: 10px 20px;
	text-decoration: none;
	font: normal normal 600 28px/48px Open Sans;
	letter-spacing: 0px;
	color: #FFFFFF;
	opacity: 1;
	min-width: 280px;
display: inline-block;
}
.buttonGreenBig:hover {
	color: #FFED00;
}
.buttonGreenMedium:hover {
	color: #FFED00;
}
.titleSectionGreen{
	font: normal normal bold 31px/38px Montserrat;
letter-spacing: 0.31px;
color: #008031;
opacity: 1;
}
.titleSection{
	font: normal normal bold 31px/38px Montserrat;
letter-spacing: 0.31px;
color: #333;
opacity: 1;
}
.textType1{
	font: normal normal 600 20px/33px Open Sans;
letter-spacing: 0px;
color: #333333;
opacity: 1;
}
.titleCategorySmall{
	font: normal normal normal 15px/25px Open Sans;
letter-spacing: 0px;
color: #008031;
opacity: 1;
}
.datePostSmall{
	font: normal normal normal 15px/25px Open Sans;
letter-spacing: 0px;
color: #333333;
opacity: 1;
}
.footerNoticia {
	background-color: #F7F7F7;
	padding: 30px;
}
.footerTitleSite{
	font: normal normal bold 24px/29px Montserrat;
letter-spacing: 0.96px;
color: #333333;
opacity: 1;
}
.footerDescSite{
	font: normal normal 600 19px/29px Poppins;
letter-spacing: 0.76px;
color: #333333;
opacity: 1;
}
.footerSmallP{
	font: normal normal 600 15px/20px Open Sans;
letter-spacing: 0px;
color: #333333;
opacity: 1;
}
.widget-title {
	font: normal normal 600 38px/57px Poppins;
	letter-spacing: 1.52px;
	color: #333333;
	opacity: 1;
	background: url(/wp-content/uploads/2023/01/espiga-blanca.svg) no-repeat;
	padding-top: 30px;
}
.menu-item-object-dt_portfolio_category, .widget > ul > li > a{
	font: normal normal 600 15px/20px Open Sans;
letter-spacing: 0px;
color: #333333;
opacity: 1;
}
.custom-menu li {
	margin: 0px 0 0;
}
.textSlide {
	position: absolute;
	font: normal normal 600 54px/60px Poppins;
	letter-spacing: 2.16px;
	color: #FFFFFF;
	opacity: 1;
	bottom: 2%;
	left: 50%;
	transform: translate(-45%, 5px);
	width: 100%;
}
.hoverOverlay:hover{
	background: linear-gradient( rgba(0, 0, 0, 0.25) 100%, rgba(0,0, 0, 0.25)100%);
}
.linkCatbloque{
	font: 30px/46px Poppins;
letter-spacing: 0px;
color: #333333;
opacity: 1;
	text-decoration: none;
}
.overFlowM .table thead th {
	background: transparent;
}
.catalogo {
	background: #E0E0E0 0% 0% no-repeat padding-box;
	border-radius: 8px;
	font: normal normal 600 15px/20px Open Sans;
	letter-spacing: 0px;
	color: #666666;
	opacity: 1;
	text-decoration: none;
	padding: 5px 10px;
	margin-right: 5px;
}
.selectCategory:hover{
	padding-top: 15px;
	padding-bottom: 15px;
	background: linear-gradient( rgba(0, 0, 0, 0.1) 100%, rgba(0,0, 0, 0.1)100%), url(/wp-content/uploads/2022/08/arrow_green.svg) no-repeat;
background-position-x: 98%;
background-position-y: 50%;
}
.selectCategorySelect{
	padding-top: 15px;
	padding-bottom: 15px;
	background: linear-gradient( rgba(0, 0, 0, 0.1) 100%, rgba(0,0, 0, 0.1)100%), url(/wp-content/uploads/2022/08/arrow_green.svg) no-repeat;
background-position-x: 98%;
background-position-y: 50%;
}
.selectCategory:hover > a{
color: #008031;
}
.pointer{
	cursor: pointer;
}
.column9{
	margin-top: 100px;
}
.column10{
	margin-top: 200px;
}
.column11{
	margin-top: 300px;
}
.column12{
	margin-top: 400px;
}
.column13{
	margin-top: 500px;
}
.categoryList{
	font: normal normal 600 22px/30px Open Sans;
letter-spacing: 0px;
color: #333333;
text-transform: uppercase;
opacity: 1;
	text-decoration:none
}
.cartelAmarillo {
	opacity: 1;
	padding: 55px 25px 25px 25px;
	background: url(/wp-content/uploads/2022/07/ESPIGA.svg) no-repeat, #FFED00;
	background-position-x: 25px;
	position: absolute;
	top: 62vh;
}
.titleProducto{
	font: normal normal 600 44px/54px Poppins;
letter-spacing: 1.76px;
color: #333333;
opacity: 1;
}
.titleDescrProd{
	font: normal normal 600 29px/36px Poppins;
letter-spacing: 1.16px;
color: #333333;
opacity: 1;
}
.titleDescrProdName{
	font: normal normal 600 44px/54px Poppins;
letter-spacing: 1.76px;
color: #008031;
opacity: 1;
}
.titleTable{
	font: normal normal 600 27px/49px Poppins;
letter-spacing: 2.16px;
color: #FFED00;
text-transform: uppercase;
opacity: 1;
}
/* CUSTOM TABLE */
.table-dark {
	color: #fff;
	background-color: transparent;
}
.table-dark > thead > tr > th {
	font: normal normal 600 15px/23px Open Sans;
	letter-spacing: 0px;
	color: #FFED00;
	opacity: 1;
}
.table-dark th {
	font: normal normal 600 15px/23px Open Sans;
	letter-spacing: 0px;
	color: #FFED00;
	opacity: 1;
	border-color: #FFFFFF;
}
.table-dark thead th{
	border-color: #FFED00;
	border-top: 0px;
}
.table-dark td{
		border-color: #FFFFFF;
}
/* FIN CUSTOM TABLE */
.titleVideo{
	font: normal normal 600 19px/26px Open Sans;
letter-spacing: 0px;
color: #333333;
opacity: 1;
}
.contactText{
	font: normal normal 600 18px/26px Open Sans;
letter-spacing: 0px;
color: #008031;
opacity: 1;
}
.titleForm{
	font: normal normal 600 18px/26px Open Sans;
letter-spacing: 0px;
color: #333333;
opacity: 1;
}
#arrowInMap{
	z-index:3;cursor:pointer;position:absolute;right:45%;bottom:20px
}
.contactFormPage > span > input, textarea {
	background-color: transparent;
	border: 0;
	border-bottom: 2px solid #008031;
	border-radius: 0;
}
.contactFormPage > span > input::placeholder {
  color: #191D23;
  opacity: 1;
}
.contactFormPage > span > textarea::placeholder {
  color: #191D23;
  opacity: 1;
}
.sentForm {
	font: normal normal 600 25px/25px Open Sans !important;
	letter-spacing: 0px;
	color: #FFFFFF;
	opacity: 1;
}
.smallH1{
	font: normal normal 600 28px/43px Poppins;
letter-spacing: 1.12px;
color: #333333;
opacity: 1;
}
.fontSmall{
	font: normal normal 600 15px/25px Open Sans;
letter-spacing: 0px;
color: #333333;
opacity: 1;
}
.yellowBlock{
	background-color: #FFED00;
	padding: 50px 30px;
	margin-top: -50vh;
}
.titleGreen{
	font: normal normal 600 38px/43px Poppins;
letter-spacing: 1.52px;
color: #008031;
}
.white{
	color: white !important;
}
.white > p{
	color: white;
}
.espigaVerdeClick {
	background-color: #EEEEEE;
}
.discover{
	font: normal normal 600 25px/25px Open Sans;
	letter-spacing: 0px;
	color: #333333;
	opacity: 1;
}
.block{
	display: block !important;
}
.buttonGreenMedium {
	background-color: #008031;
	padding: 8px 15px;
	text-decoration: none;
	font: normal normal 600 25px/45px Open Sans;
	letter-spacing: 0px;
	color: #FFFFFF;
	opacity: 1;
	min-width: 200px;
	display: inline-block;
}
.cardConcesionario {
	background-color: #EEEEEE;
	border: 20px solid white;
	padding: 40px 10px;
}
.cardProvincia{
	font: normal normal 600 38px/43px Poppins;
letter-spacing: 1.52px;
color: #333333;
opacity: 1;
}
.cardTitulo{
	font: normal normal bold 20px/25px Open Sans;
letter-spacing: 0px;
color: #333333;
}
.cardDescription > p{
	font: normal normal 600 15px/25px Open Sans;
letter-spacing: 0px;
color: #333333;
}
.cardDireccion > a{
	font: normal normal bold 20px/27px Open Sans;
letter-spacing: 0px;
color: #333333;
opacity: 1;
	text-decoration: none;
}
.linkDireccion{
	position: absolute;
right: -10px;
bottom: -20px;
}
.mini-login {
	background-color: #FFED00;
	padding: 10px 15px;
	text-transform: uppercase;
	border-bottom: 2px solid #008031;
}
.mini-login > a {
	color: #008031;
}
.entry-meta{
	margin-top: 10px;
  justify-content: left !important;
}
.greyDate{
color: #333333 !important;
}
.popoverBoletin{
font: normal normal bold 16px/19px Montserrat;
letter-spacing: 0.16px;
color: #666666;
opacity: 1;
}
.mt--28vh{
	margin-top:-28vh;
}
.h-35vh{
	height: 35vh;
}
.boletinBloque {
	background-color: #008031;
	margin-top: 10px;
	padding: 15px;
	font: normal normal 600 15px/20px Open Sans;
	letter-spacing: 0px;
	color: #FFFFFF;
	opacity: 1;
}
.numeroBoletin {
	background: #008031 0% 0% no-repeat padding-box;
	width: 100%;
	letter-spacing: 1.24px;
	color: #FFFFFF;
	opacity: 1;
	font: normal normal 600 28px/43px Poppins;
}
.numeroBoletin:before {
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3), -1px 1px 1px rgba(0, 0, 0, 0.2);
    background: none repeat scroll 0 0 #CCCCCC; /* color de fondo */
    border-color: #CCC #CCC #FFF #FFF; /* color de esquina */
    border-style: solid;
    border-width: 0 16px 16px 0;
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
}
.descargarBoletin {
	border: 1px solid #008031;
	text-decoration: none;
	padding: 5px 15px;
	font: normal normal bold 15px/25px Open Sans;
	letter-spacing: 0px;
	color: #008031;
	text-transform: uppercase;
	opacity: 1;
}
.hoverBoletin:hover{
	background-color: #FFFAB2;
}
.nav-link{
	font: normal normal 600 28px/43px Poppins;
letter-spacing: 1.12px;
color: #fff;
opacity: 1;
	text-decoration: none;
}
.nav-link:hover{
	color: #FFED00;
}
.first-nav.nav-link.active{
	font: normal normal 600 28px/43px Poppins !important;
	letter-spacing: 1.12px !important;
	color: #FFED00 !important;
	opacity: 1;
	text-decoration: none;
	background-color: transparent !important;
}
.privateTitle{
	font: normal normal 600 28px/43px Poppins;
	letter-spacing: 1.12px;
	color: #666666;
	opacity: 1;
	text-decoration: none;
}
.form-nav.nav-link.active{
	font: normal normal 600 28px/43px Poppins !important;
	letter-spacing: 1.12px !important;
	color: #008031 !important;
	opacity: 1;
	text-decoration: none;
	background-color: #FFED00 !important;
	border-radius: 0px;
}
.titleBloquePrivate{
	text-align: left;
	font: normal normal 600 30px/46px Poppins;
	letter-spacing: 0px;
	color: #333333;
	opacity: 1;
	border-bottom: 1px solid #333333;
	margin-bottom: 20px;
	margin-top: 25px;
}
.linkDownloadPrivate {
	background: #E0E0E0 0% 0% no-repeat padding-box;
	font: normal normal bold 16px/22px Open Sans;
	letter-spacing: 0px;
	color: #008031;
	opacity: 1;
	text-decoration: none;
	padding: 5px 15px;
	border: 0px;
	border-radius: 0px;
	text-align: left;
}
.linkDownloadPrivate:hover {
	color: #FFED00;
	background: #008031 0% 0% no-repeat padding-box;
}
.um input[type=submit].um-button, .um input[type=submit].um-button:focus, .um a.um-button, .um a.um-button.um-disabled:hover, .um a.um-button.um-disabled:focus, .um a.um-button.um-disabled:active {
    background: #008031;
}
.nameLogin{
	font: normal normal bold 21px/32px Open Sans;
	letter-spacing: 0.84px;
	color: #333333;
	opacity: 1;
}
.listItemsInstrucciones{
	font: 30px/46px Poppins;letter-spacing: 0px;color: #333333;
}
.closeSesion {
	font: 13px/20px Poppins !important;
	letter-spacing: 0.52px;
	color: #008031;
	text-transform: uppercase;
	opacity: 1;
}
.h75vh{
	height: 75vh !important;
}
.bgContacto{
	background: linear-gradient(0.25turn, #F7F7F7, #919191);
}

/**MEDIAS**/
@media only screen and (min-width : 921px) and (max-width : 1400px) {
.linkCatbloque {
	font: 20px/38px Poppins;
}
.titleProducto {
	font: normal normal 600 32px/42px Poppins;
}
.titleDescrProdName {
	font: normal normal 600 32px/42px Poppins;
}
.titleTable {
	font: normal normal 600 20px/40px Poppins;
}
.table-dark > thead > tr > th {
	font: normal normal 600 12px/20px Open Sans;
	letter-spacing: 0px;
	color: #FFED00;
	opacity: 1;
}
.table-dark th {
	font: normal normal 600 12px/20px Open Sans;
	letter-spacing: 0px;
	color: #FFED00;
	opacity: 1;
	border-color: #FFFFFF;
}
.widget-title {
	font: normal normal 600 28px/47px Poppins;
}
.footerDescSite {
	font: normal normal 600 15px/25px Poppins;
}
.footerSmallP {
	font: normal normal 600 12px/18px Open Sans;
}
h1{
	font-size: 40px;
}
h2 {
	font-size: 25px;
}
.titleGreen {
	font: normal normal 600 32px/40px Poppins;
}
.titleForm {
	font: normal normal 600 15px/24px Open Sans;
}
.buttonGreenBig {
	padding: 8px 16px;
	font: normal normal 600 24px/42px Open Sans;
}
.buttonGreenMedium {
	padding: 7px 15px;
	font: normal normal 600 21px/43px Open Sans;
}
.titleHomeSection {
	font: normal normal 600 32px/40px Poppins;
	letter-spacing: 1.0px;
}
.titleHomeSection::first-line {
	font: normal normal 600 25px/40px Poppins;
	letter-spacing: 0.92px;
}
.cardProvincia {
	font: normal normal 600 32px/40px Poppins;
}
.cardTitulo {
	font: normal normal bold 17px/22px Open Sans;
}
.cardDescription > p {
	font: normal normal 600 14px/22px Open Sans;
}
.cardDireccion > a {
	font: normal normal bold 17px/25px Open Sans;
}
.bigFont {
	font: normal normal 600 50px/65px Poppins;
	letter-spacing: 1.72px;
}
.textSlide {
	font: normal normal 600 34px/50px Poppins;
}
.textType1 {
	font: normal normal 600 18px/30px Open Sans;
}
.titleSectionGreen {
	font: normal normal bold 25px/32px Montserrat;
	letter-spacing: 0.21px;
}
.popoverBoletin {
	font: normal normal bold 14px/17px Montserrat;
	letter-spacing: 0.16px;
}
.nameLogin {
	font: normal normal bold 15px/28px Open Sans;
	letter-spacing: 0.54px;
}
.nav-link {
	font: normal normal 600 18px/33px Poppins;
	letter-spacing: 0.2px;
}
.first-nav.nav-link.active {
	font: normal normal 600 18px/33px Poppins !important;
	letter-spacing: 0.2px !important;
}
.privateArea{
	font: normal normal 600 32px/40px Poppins !important;
	letter-spacing: 1.32px;
}
.listItemsInstrucciones {
	font: 23px/40px Poppins;
	letter-spacing: 0px;
}
.categoryListSelect {
	font: 15px/21px 'Open Sans';
}
.privateTitle {
	font: normal normal 600 22px/40px Poppins;
	letter-spacing: 1.12px;
}
.mapboxgl-popup {
	left: -20vw !important;
}
}

/**MOVILES**/
@media only screen and (min-width : 160px) and (max-width : 920px) {
	/* WEB - MOBILE */
	.webBlock{
		display: none;
	}
	.mobileBlock{
		display: block !important;
	}
	.mobileBlockFlex{
		display: flex !important;
	}

	.h40vh-m{
		height: 40vh !important;
	}

	/* FIN WEB - MOBILE */
	/* PADDINGS & MARGINS */
	.pb-5-m{padding-bottom:5px !important;}
	.pb-10-m{padding-bottom:10px !important;}
	.pb-20-m{padding-bottom:20px !important;}
	.pb-30-m{padding-bottom:30px !important;}
	.pb-40-m{padding-bottom:40px !important;}
	.pb-50-m{padding-bottom:50px !important;}
	.pb-60-m{padding-bottom:60px !important;}
	.pb-70-m{padding-bottom:70px !important;}
	.pb-80-m{padding-bottom:80px !important;}
	.pb-90-m{padding-bottom:90px !important;}
	.pb-100-m{padding-bottom:100px !important;}

	.pt-5-m{padding-top:5px !important;}
	.pt-10-m{padding-top:10px !important;}
	.pt-20-m{padding-top:20px !important;}
	.pt-30-m{padding-top:30px !important;}
	.pt-40-m{padding-top:40px !important;}
	.pt-50-m{padding-top:50px !important;}
	.pt-60-m{padding-top:60px !important;}
	.pt-70-m{padding-top:70px !important;}
	.pt-80-m{padding-top:80px !important;}
	.pt-90-m{padding-top:90px !important;}
	.pt-100-m{padding-top:100px !important;}
	.pt-120-m{padding-top:120px !important;}
	.pt-150-m{padding-top:150px !important;}

	.p-0-m{padding:0px !important;}
	.p-10-m{padding:10px !important;}
	.p-20-m{padding:20px !important;}
	.p-25-m{padding:25px !important;}
	.p-30-m{padding:30px !important;}
	.p-40-m{padding:40px !important;}
	.p-50-m{padding:50px !important;}
	.p-60-m{padding:60px !important;}
	.p-70-m{padding:70px !important;}
	.p-80-m{padding:80px !important;}
	.p-90-m{padding:90px !important;}
	.p-100-m{padding:100px !important;}

	.pl-0-m{padding-left:0px !important;}

	.mt-0-m{margin-top:0px !important;}
	.mt-5-m{margin-top:5px !important;}
	.mt-10-m{margin-top:10px !important;}
	.mt-20-m{margin-top:20px !important;}
	.mt-30-m{margin-top:30px !important;}
	.mt-40-m{margin-top:40px !important;}
	.mt-50-m{margin-top:50px !important;}
	.mt-60-m{margin-top:60px !important;}
	.mt-70-m{margin-top:70px !important;}
	.mt-80-m{margin-top:80px !important;}
	.mt-90-m{margin-top:90px !important;}
	.mt-100-m{margin-top:100px !important;}
	.mt-120-m{margin-top:120px !important;}
	.mt-150-m{margin-top:150px !important;}
	.mt-170-m{margin-top:170px !important;}
	.mt-200-m{margin-top:200px !important;}
	.mt-300-m{margin-top:300px !important;}
	.mt--90-m{margin-top:-90px !important;}
	.mt--310-m{margin-top:-310px !important;}
	.mt--20-m{margin-top:-20px !important;}

	.mb-0-m{margin-bottom:0px !important;}
	.mb-10-m{margin-bottom:10px !important;}
	.mb-20-m{margin-bottom:20px !important;}
	.mb-30-m{margin-bottom:30px !important;}
	.mb-40-m{margin-bottom:40px !important;}
	.mb-50-m{margin-bottom:50px !important;}
	.mb-60-m{margin-bottom:60px !important;}
	.mb-70-m{margin-bottom:70px !important;}
	.mb-80-m{margin-bottom:80px !important;}
	.mb-90-m{margin-bottom:90px !important;}
	.mb-100-m{margin-bottom:100px !important;}


	.mr-10-m{margin-right:10px !important;}
	.mr-20-m{margin-right:20px !important;}
	.mr-30-m{margin-right:30px !important;}
	.mr-40-m{margin-right:40px !important;}
	.mr-50-m{margin-right:50px !important;}
	.mr-60-m{margin-right:60px !important;}
	.mr-70-m{margin-right:70px !important;}
	.mr-80-m{margin-right:80px !important;}
	.mr-90-m{margin-right:90px !important;}
	.mr-100-m{margin-right:100px !important;}

	.ml-10-m{margin-left:10px !important;}
	.ml-20-m{margin-left:20px !important;}
	.ml-30-m{margin-left:30px !important;}
	.ml-40-m{margin-left:40px !important;}
	.ml-50-m{margin-left:50px !important;}
	.ml-60-m{margin-left:60px !important;}
	.ml-70-m{margin-left:70px !important;}
	.ml-80-m{margin-left:80px !important;}
	.ml-90-m{margin-left:90px !important;}
	.ml-100-m{margin-left:100px !important;}
	/* FIN PADDINGS & MARGINS */

.mobile-header-bar{
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}
.slider-text{
	font-size: 15px; line-height: 20px;
}
.titleHomeSection{
	font: normal normal 600 22px/25px Poppins; letter-spacing: 0.88px; color: #333333;
}
.titleHomeSection1{
	font: normal normal 600 22px/25px Poppins; letter-spacing: 0.88px; color: #333333;
}
.titleHomeSection::first-line{
	font: normal normal 600 16px/25px Poppins; letter-spacing: 0.64px; color: #333333;
}
.bigFont {
	font: normal normal 600 28px/33px Poppins;
	letter-spacing: 1.12px;
	color: #333333;
	opacity: 1;
}
.textSlide {
	font: normal normal 600 21px/23px Poppins;
}
.buttonGreen{
	padding: 15px 25px;
	font: normal normal 600 15px/20px Open Sans;
}
.img-full-mobile{
	padding: 0px;
	scale: 1.1;
}
.boletines-mobile {
	margin-top: 50px;
	margin-bottom: -80px;
}
.titleSectionGreen{
	font: normal normal bold 28px/32px Montserrat;
	letter-spacing: 1.12px;
	color: #008031;
	opacity: 1;
}
.buttonGreenBig{
	padding: 15px 25px;
	font: normal normal 600 15px/20px Open Sans;
	min-width: 180px;
}
.descriptionHomeSection{
	font: normal normal 600 19px/27px Open Sans; letter-spacing: 0px; color: #333333;
}
.titleSectionGreen{
	font: normal normal bold 20px/24px Montserrat;
letter-spacing: 0.2px;
color: #008031;
opacity: 1;
}
.titleSection{
	font: normal normal bold 20px/24px Montserrat;
letter-spacing: 0.2px;
color: #333;
opacity: 1;
}
.footerNoticia {
	padding: 20px 15px;
}
.logoFooter-m {
	max-width: 100px !important;
	margin-top: 15px;
}
.text-area.hide-on-desktop.near-logo-first-switch.in-menu-second-switch.hide-on-first-switch.show-on-second-switch {
	width: 100%;
	margin:0px;
}
.borderWhite{
	border: 1px solid #ffffff80;
}
.textMenuMobile {
	font: 20px/30px Poppins;
	letter-spacing: 0px;
	color: #FFFFFF;
	opacity: 1;
}
.dt-mobile-header {
	background-position: top;
	background-size: 150px;
	background-repeat: no-repeat;
	background-position-x: 30px;
	background-position-y: 30px;
}
#mobile-menu {
	margin-top: 20px;
	margin-bottom: 0px;
}
#mobile-menu > .menu-item{
	height: 30px;
}
.yellowBlock {
	padding: 10px 10px;
	margin-top: -3vh;
}
.collapseEmpresa{
	background-color: transparent;
	border: 0;
}
.cardEmpresa{
	background-color: transparent;
	border: 0;
}
.espigaVerdeM{
	background: url(/wp-content/uploads/2022/07/ESPIGA_VERDE.svg) no-repeat;
  background-position-x: 0%;
padding-top: 40px;
background-position-x: 0px;
}
.greenBody {
	background-color: #008031;
}
.wf-wrap{
	padding: 0 15px 0 15px !important;
}
.linkCatbloque{
	font: 18px/27px Poppins;
	letter-spacing: 0px;
	color: #333333;
	opacity: 1;
}
.categoryList{
	font: normal normal 600 18px/24px Open Sans;
	letter-spacing: 0px;
}
.selectCategorySelect{
	padding-top: 15px;
	padding-bottom: 15px;
	background: linear-gradient( rgba(0, 0, 0, 0.1) 100%, rgba(0,0, 0, 0.1)100%), url(/wp-content/uploads/2022/09/flecha_despegable.svg) no-repeat !important;
background-position-x: 95% !important;
background-position-y: 50% !important;
	color: #008031;
}
.selectCategory{
background: url(/wp-content/uploads/2022/09/flecha_despegable.svg) no-repeat;
background-position-x: 95%;
background-position-y: 50%;
}
.titleProducto{
	font: normal normal 600 19px/25px Poppins;
	letter-spacing: 0.88px;
	color: #333333;
	opacity: 1;
}
.sc-mobile{
	scale: 1.2;
}
.cartelAmarillo {
	top: 28vh;
	left: 15px;
	padding: 55px 15px 25px 15px;
	background-position-x: 15px;
}
.overFlowM{
	overflow-x:auto;
}
/* CUSTOM TABLE */
.table-dark > thead > tr > th {
	font: normal normal 600 14px/20px Open Sans;
	letter-spacing: 0px;
	color: #FFED00;
	opacity: 1;
}
.table-dark th {
	font: normal normal 600 14px/20px Open Sans;
	letter-spacing: 0px;
	color: #FFED00;
	opacity: 1;
	border-color: #FFFFFF;
}
/* FIN CUSTOM TABLE */
.titleDescrProd{
	font: normal normal 600 18px/26px Poppins;
	letter-spacing: 0.64px;
}
.titleDescrProdName{
	font: normal normal 600 24px/34px Poppins;
	letter-spacing: 0.88px;
}
.titleTable{
	font: normal normal 600 19px/26px Poppins;
	letter-spacing: 0px;
}
.containerMobileRed{
	padding: 20px 35px;
}
.localizacionM{
	font: normal normal 600 32px/43px Poppins !important;
	letter-spacing: 1.28px;
}
.tcm{
	text-align: center !important;
}
.tcl{
	text-align: left !important;
}
.tcr{
	text-align: right !important;
}
#page .customSelect {
	padding: 12px 15px;
	box-sizing: border-box;
	width: 100%;
}
.customInput{
	width: 100%;
	padding: 12px 15px !important;
}
.buttonGreenMedium {
	font: normal normal 600 20px/45px Open Sans;
}
#arrowInMap{
	z-index:3;cursor:pointer;position:absolute;right:45px;bottom:20px
}
.findConcesionario{
	font: normal normal 600 22px/25px Poppins;
	letter-spacing: 0.88px;
	color: #333333;
	opacity: 1;
}
.mt--10vh-m{
	margin-top: -10vh;
}
.h-25vh-m{
	height: 25vh;
}
.customBlog{
	background-color: #F7F7F7;margin-bottom: -15vh !important;
}
.listadoBlog{
	margin: 20px;
}
.bgContacto{
	background: linear-gradient(0.25turn, #F7F7F7, #F7F7F7);
}
.p-0-m-i{padding:0px !important;}
.nameLogin{
	font: normal normal bold 15px/25px Open Sans;
}
.w-20-m{
	width:20px;
}
.flex-scroll-x {
  overflow-x: auto;
  white-space: nowrap;
  flex-wrap: nowrap;
}
.nav-link,.privateTitle {
	font: normal normal 600 22px/35px Poppins;
	letter-spacing: 0.85px;
}
.first-nav.nav-link.active, .form-nav.nav-link.active {
	font: normal normal 600 22px/35px Poppins !important;
	letter-spacing: 0.85px;
}
#pills-tabContent{
	padding:20px;
}
.titleBloquePrivate {
	font: normal normal 600 24px/39px Poppins;
}
.listItemsInstrucciones{
	font: 24px/39px Poppins;letter-spacing: 0px;color: #333333;
}
.column9{
	margin-top: 0px;
}
.column10{
	margin-top: 0px;
}
.column11{
	margin-top: 0px;
}
.column12{
	margin-top: 0px;
}
.column13{
	margin-top: 0px;
}
.mobile-main-nav li.act > a .menu-text{
	color: #FFED00;
	text-decoration: underline;
}
.mapboxgl-popup {
	left: -70vw !important;
}
}
/**FIN MOVILES**/